package com.example.myapplication.database.room.repository.online

import com.example.myapplication.database.room.model.item.Item


interface ItemRepository {
    suspend fun getItem(uid: Int): Item
    suspend fun insertItem(item: Item)
    suspend fun updateItem(item: Item)
    suspend fun deleteItem(item: Item)
}